Bug 12270 - rescue mode looks like it hung
rescue mode looks like it hung
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-14 11:52 EDT by Tim Waugh
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-28 19:32:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-06-14 11:52:18 EDT
When booting with 'linux rescue', although a shell is spawned on tty2, tty1
still just says 'running /sbin/loader'.

Although it would be redundant to do the 6.[12] thing and run another shell
on tty1, could we at least have a message like 'there is a shell on tty2'
printed?
Comment 1 Michael Fulbright 2000-06-27 16:02:29 EDT
Fixed in internal version please verify.
Comment 2 Brock Organ 2000-06-28 19:32:28 EDT
verified fix in internal build ... after stg1 dialogs, shells pop up in VC1 &
VC2 ...

Note You need to log in before you can comment on or make changes to this bug.